package com.yonge.cooleshow.task.queryinfo;

import com.yonge.toolset.mybatis.page.QueryInfo;

public class TaskQueryInfo extends QueryInfo {

	private String search;

	private Integer status;

	public String getSearch() {
		return search;
	}

	public void setSearch(String search) {
		this.search = search;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}
}
